Subject: APPN Reference updates

From: Willi Kemmerling <[email-masked]>
Date: Tue, 12 Apr 94 12:44:40 DST

Tim,

I transfered the arch78*.psbin files from the aiw/appn/reference/architecture
directory. I have some trouble by sorting this update sheets in my version
of SNA APPN Architecture Reference (SC30-3422-3). The page numbering of
these updates do not fit in the page numbering of the reference book.

I found an E-mail by Ralph Case in my maillog, that covers a page numbering
problem with the AIW handouts.

Are these two problems identical, i.e. are the arch78*.psbin files on the
ftp server electronic copies of the AIW handouts?

If they are identical did you think about publishing updates of the APPN
reference book. In terms of openness, consistency and early availibility,
I suggest to handle the reference book the same way as the CPIC 2.0
specifications, i.e. put a (compressed) complete version and the
updates on the FTP server.

Regards

Willi Kemmerling

-- 
=========================================+===================================
| Willi Kemmerling                       |                                  |
| Siemens Nixdorf Informationssysteme AG | Tel.: ++49 5251 8 35470          |
| SU MR PD423                            | Fax : ++49 5251 8 35499          |
| Riemekestrasse 160                     | Mail: [email-masked] |
| D-33094 Paderborn                      |       [email-masked]      |
| Germany                                |                                  |
=========================================+===================================